/*
color 1:
1D1E22

color 2:
f4d430

color 3:
D4D4DC
*/
:root {
    --base-color-1: rgb(17, 17, 17);
    --base-color-2: rgba(184, 184, 184, 0.9);
    --base-colot-3: #f4d430;
}
html {
    
    scroll-behavior: smooth;
    background-color: var(--base-color-1);
        }
        .footer{
            background-color: var(--base-color-1);
            color: var(--base-color-2);
        }

  
      @media (min-width: 0px) and (max-width: 767px) {
        .startDance{
          font-size: 12px;
          }
          .dynamH3{
            font-style: bold !important;
            font-size: 20px;
          }
          
        }
        @media (min-width: 0px) and (max-width: 370px) {
          .startDance{
            font-size: 12px;
            }
            .dynamH3{
              font-style: bold !important;
              font-size: 20px;
            }
            
          }
  
        @media (min-height: 0px) and (max-height: 484px) {
          .startDance{
            font-size: 12px;
            }
            .dynamH3{
              font-style: bold !important;
              font-size: 20px;
            }
            .dynamCard{
              margin-top: 30px;
            }
          }

        .pres-card{
            margin-top: 20px;
            margin-bottom: 20px;
            background-color: var(--base-color-2);
            border: solid 2px var(--base-color-2);
            color: var(--base-color-1);
            transition: 500ms;
        }
        .pres-card:hover{
            background-color: var(--base-color-1);
            border-color: var(--base-color-3);
            color: var(--base-colot-3);
            transition: 300ms;
        }

        .pres-card-image-box{
            height: 100px;
            width: 130px;
            min-height: 100px;
            min-width: 130px;
            max-height: 100px;
            max-width: 130px;
        }
        .pres-card-image{
            height: 80px;
            width: auto;
            margin-top: 10px;
            margin-left: 5px;
            min-height: 80px;
        }

        .pres-card-title{
            height: 100px;
            min-height: 100px;
            max-height: 100px;   
        }
        .pres-card-title-div{
            height: 100%;
            width: 100%;   
        }
        .pres-card-title-text{
            margin-left: 15px;   
        }

        .main-part{
            min-height: 100vh; 
            background: url(../data/background.jpg); 
            background-position: center; /* Center the image */
            background-repeat: no-repeat; /* Do not repeat the image */
            background-size: cover; /* Resize the background image to cover the entire container */
        }
        .main-part div.dynamCard{
            background: rgba(250, 199, 31, 0.904);
            color: #1D1E22;
        }